Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450858 - After isntalling rhm-docs package the C++ examples cannot be compiled due to missing header.
Summary: After isntalling rhm-docs package the C++ examples cannot be compiled due to ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: beta
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Alan Conway
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 13:42 UTC by Rajith Attapattu
Modified: 2011-08-12 16:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-02 16:06:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rajith Attapattu 2008-06-11 13:42:40 UTC
g++   -lqpidclient  topic_listener.cpp   -o topic_listener
topic_listener.cpp:47:31: error: qpid/client/Queue.h: No such file or directory

Comment 1 Alan Conway 2008-06-11 14:09:21 UTC
This appears to be a packaging error, waiting for next set of RPMs to verify.

Comment 2 Mike Bonnet 2008-06-20 03:53:34 UTC
qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, and qpidd-0.2.667603-1.el5 have been pushed to the staging repo for testing


Note You need to log in before you can comment on or make changes to this bug.